<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100044.ibExternalAccessibilityDescription</key>
	<string>이미지를 실제 크기로 표시.</string>
	<key>100044.ibShadowedToolTip</key>
	<string>이미지를 실제 크기로 표시.</string>
	<key>100058.title</key>
	<string>눈금자:</string>
	<key>100059.title</key>
	<string>도구:</string>
	<key>100062.title</key>
	<string>에디터에 맞게 크기 조정</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>최대 크기로 이미지 보기.</string>
	<key>12.ibShadowedToolTip</key>
	<string>최대 크기로 이미지 보기.</string>
	<key>13.ibExternalAccessibilityDescription</key>
	<string>최소 크기로 이미지 보기.</string>
	<key>13.ibShadowedToolTip</key>
	<string>최소 크기로 이미지 보기.</string>
	<key>14.ibExternalAccessibilityDescription</key>
	<string>화면에 맞게 이미지 크기 조정.</string>
	<key>14.ibShadowedToolTip</key>
	<string>화면에 맞게 이미지 크기 조정.</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>이미지 회전.</string>
	<key>15.ibShadowedToolTip</key>
	<string>이미지를 시계방향으로 회전(옵션 키를 누르고 있으면 반시계 방향으로 회전).</string>
	<key>5.title</key>
	<string>이미지 도구</string>
	<key>AAI-mz-QXm.title</key>
	<string>수평 대칭 이동</string>
	<key>qQ0-RO-0Ff.title</key>
	<string>수직 대칭 이동</string>
</dict>
</plist>
